Bug 625501 - mspdebug-debuginfo-0.10-1.fc15 is empty
mspdebug-debuginfo-0.10-1.fc15 is empty
Status: CLOSED ERRATA
Product: Fedora
Classification: Fedora
Component: mspdebug (Show other bugs)
rawhide
All Linux
low Severity medium
: ---
: ---
Assigned To: Till Maas
Fedora Extras Quality Assurance
: EasyFix, Patch, Regression
Depends On:
Blocks: DebugInfo
  Show dependency treegraph
 
Reported: 2010-08-19 12:23 EDT by Ville Skyttä
Modified: 2010-09-01 01:47 EDT (History)
2 users (show)

See Also:
Fixed In Version: mspdebug-0.10-2.fc14
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2010-08-25 21:01:36 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Ville Skyttä 2010-08-19 12:23:31 EDT
mspdebug-debuginfo-0.10-1.fc15 is empty.  Fix: remove -s from this Makefile line:

        $(INSTALL) -m 0755 -s mspdebug $(DESTDIR)$(PREFIX)/bin/mspdebug
Comment 1 Fedora Update System 2010-08-19 14:29:38 EDT
mspdebug-0.10-2.fc12 has been submitted as an update for Fedora 12.
http://admin.fedoraproject.org/updates/mspdebug-0.10-2.fc12
Comment 2 Fedora Update System 2010-08-19 14:31:05 EDT
mspdebug-0.10-2.fc13 has been submitted as an update for Fedora 13.
http://admin.fedoraproject.org/updates/mspdebug-0.10-2.fc13
Comment 3 Fedora Update System 2010-08-19 14:41:26 EDT
mspdebug-0.10-2.fc14 has been submitted as an update for Fedora 14.
http://admin.fedoraproject.org/updates/mspdebug-0.10-2.fc14
Comment 4 Fedora Update System 2010-08-19 21:26:52 EDT
mspdebug-0.10-2.fc13 has been pushed to the Fedora 13 testing repository.  If problems still persist, please make note of it in this bug report.
 If you want to test the update, you can install it with 
 su -c 'yum --enablerepo=updates-testing update mspdebug'.  You can provide feedback for this update here: http://admin.fedoraproject.org/updates/mspdebug-0.10-2.fc13
Comment 5 Fedora Update System 2010-08-25 21:01:26 EDT
mspdebug-0.10-2.fc13 has been pushed to the Fedora 13 stable repository.  If problems still persist, please make note of it in this bug report.
Comment 6 Fedora Update System 2010-08-31 02:33:12 EDT
mspdebug-0.10-2.fc12 has been pushed to the Fedora 12 stable repository.  If problems still persist, please make note of it in this bug report.
Comment 7 Fedora Update System 2010-09-01 01:47:26 EDT
mspdebug-0.10-2.fc14 has been pushed to the Fedora 14 stable repository.  If problems still persist, please make note of it in this bug report.

Note You need to log in before you can comment on or make changes to this bug.